Subject: Re: [RFC/PATCH 2/3] gitweb: Support caching projects list

From: Jakub Narebski <[email-masked]>
Date: Mon, 17 Mar 2008 19:52:13 +0100

Dnia poniedziałek 17. marca 2008 17:54, Frank Lichtenheld napisał:

>At the very least you should:
[...]
>  - Check if the file is owned by the uid gitweb is running under and
>    not word-writable.

UID ($>) or PID ($$) should be equal to cache owner: stat($file)->uid?

-- 
Jakub Narebski
Poland